Bug 1674936 - Review Request: golang-github-opendns-vegadns2client - Go client for VegaDNS-API
Summary: Review Request: golang-github-opendns-vegadns2client - Go client for VegaDNS-API
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-02-11 17:34 UTC by Carl George
Modified: 2019-02-27 03:28 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-18 22:20:44 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Comment 1 Robert-André Mauchin 2019-02-16 22:20:03 UTC
 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Conforms to Packaging Guidelines

Package approved.

Comment 2 Gwyn Ciesla 2019-02-18 17:17:19 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/golang-github-opendns-vegadns2client

Comment 4 Fedora Update System 2019-02-19 06:27:55 UTC
golang-github-opendns-vegadns2client-0-0.1.20190218gita3fa4a7.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-ebd82069c9

Comment 5 Fedora Update System 2019-02-19 07:07:20 UTC
golang-github-opendns-vegadns2client-0-0.1.20190218gita3fa4a7.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-330dfc7670

Comment 6 Fedora Update System 2019-02-27 01:15:50 UTC
golang-github-opendns-vegadns2client-0-0.1.20190218gita3fa4a7.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2019-02-27 03:28:41 UTC
golang-github-opendns-vegadns2client-0-0.1.20190218gita3fa4a7.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.